[ubuntu/maverick] telepathy-gabble 0.9.15-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Jul 1 12:02:20 BST 2010


telepathy-gabble (0.9.15-1) unstable; urgency=low

  * New upstream release
    - doesn't assert if the capabilities cache isn't valid (Closes: #586936)
  * Standards-Version: 3.9.0 (no changes needed)

Date: Thu,  01 Jul 2010 12:02:03 +0100
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/telepathy-gabble/0.9.15-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  01 Jul 2010 12:02:03 +0100
Source: telepathy-gabble
Binary: telepathy-gabble, telepathy-gabble-dbg
Architecture: source
Version: 0.9.15-1
Distribution: maverick
Urgency: low
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers at lists.alioth.debian.org>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description: 
 telepathy-gabble - Jabber/XMPP connection manager
Closes: 586936
Changes: 
 telepathy-gabble (0.9.15-1) unstable; urgency=low
 .
   * New upstream release
     - doesn't assert if the capabilities cache isn't valid (Closes: #586936)
   * Standards-Version: 3.9.0 (no changes needed)
Files: 
 8b9fc471539f6f4a984f5eab4fcb1774 2366 net optional telepathy-gabble_0.9.15-1.dsc
 99d37fdf3f5a337124f99817e9b26e9e 2881890 net optional telepathy-gabble_0.9.15.orig.tar.gz
 2fc549fdb86d0c4810201001c1a7ba2c 10330 net optional telepathy-gabble_0.9.15-1.diff.gz


More information about the Maverick-changes mailing list